.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.975067;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.895000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.110090,0.000000,0.000000,0.110090,0,0);-ms-transform:matrix(0.110090,0.000000,0.000000,0.110090,0,0);-webkit-transform:matrix(0.110090,0.000000,0.000000,0.110090,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-1.320000px;}
.ls0{letter-spacing:-0.288000px;}
.lsc{letter-spacing:-0.120000px;}
.ls6{letter-spacing:-0.048000px;}
.ls13{letter-spacing:-0.039200px;}
.lsa{letter-spacing:-0.036000px;}
.ls4{letter-spacing:-0.028800px;}
.ls2{letter-spacing:-0.024000px;}
.ls10{letter-spacing:-0.022400px;}
.ls14{letter-spacing:-0.019200px;}
.ls11{letter-spacing:-0.016800px;}
.ls3{letter-spacing:-0.016000px;}
.ls5{letter-spacing:-0.014400px;}
.lse{letter-spacing:-0.012800px;}
.ls9{letter-spacing:-0.012000px;}
.ls12{letter-spacing:-0.011200px;}
.ls7{letter-spacing:-0.008000px;}
.lsf{letter-spacing:-0.006400px;}
.lsb{letter-spacing:-0.003200px;}
.ls1{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.036000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-9.748800px;}
._4{margin-left:-3.816000px;}
._0{margin-left:-2.064000px;}
._3{margin-left:-1.024000px;}
._1{width:1.180000px;}
._6{width:2.812800px;}
._b{width:5.314400px;}
._c{width:6.457600px;}
._2{width:7.684000px;}
._8{width:10.320000px;}
._d{width:14.660800px;}
._a{width:15.955200px;}
._9{width:17.220000px;}
._7{width:36.326400px;}
.fc0{color:rgb(57,25,95);}
.fc4{color:rgb(62,31,112);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fs4{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.fs6{font-size:96.000000px;}
.fs2{font-size:144.000000px;}
.fs0{font-size:240.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:18.646792px;}
.y12{bottom:19.302274px;}
.ya{bottom:20.612389px;}
.y11{bottom:23.529744px;}
.y9{bottom:25.896726px;}
.y13{bottom:26.716332px;}
.y10{bottom:27.757214px;}
.yf{bottom:31.984684px;}
.ye{bottom:36.212153px;}
.y5{bottom:37.670406px;}
.yc{bottom:44.204092px;}
.y29{bottom:58.944006px;}
.y1e{bottom:82.992232px;}
.y1f{bottom:83.175422px;}
.y2a{bottom:83.175555px;}
.y1d{bottom:83.194798px;}
.y1c{bottom:83.222629px;}
.y20{bottom:83.261381px;}
.y2b{bottom:83.266797px;}
.y4{bottom:110.249191px;}
.y17{bottom:120.020111px;}
.y16{bottom:139.294731px;}
.y25{bottom:213.333226px;}
.y24{bottom:220.731298px;}
.y8{bottom:226.438113px;}
.y23{bottom:228.129370px;}
.y22{bottom:235.527442px;}
.y21{bottom:242.925514px;}
.y7{bottom:253.007761px;}
.y1b{bottom:266.398583px;}
.y1a{bottom:287.599344px;}
.y19{bottom:292.149643px;}
.y2{bottom:311.555486px;}
.y18{bottom:313.350403px;}
.yb{bottom:315.067897px;}
.y14{bottom:327.786860px;}
.y28{bottom:329.779011px;}
.y1{bottom:330.544751px;}
.y27{bottom:337.177083px;}
.y3{bottom:338.367376px;}
.y26{bottom:344.575155px;}
.y15{bottom:355.503208px;}
.yd{bottom:389.529623px;}
.y2c{bottom:393.778235px;}
.h7{height:22.432000px;}
.ha{height:23.296000px;}
.hb{height:23.648000px;}
.h4{height:29.440000px;}
.hc{height:41.216000px;}
.h6{height:53.208000px;}
.hd{height:70.944000px;}
.h5{height:105.273600px;}
.h3{height:168.960000px;}
.h2{height:177.360000px;}
.h1{height:373.866852px;}
.h0{height:382.142120px;}
.h9{height:383.334623px;}
.h8{height:386.390731px;}
.w1{width:948.978877px;}
.w0{width:954.604935px;}
.w4{width:955.387017px;}
.w2{width:956.000000px;}
.w3{width:956.024660px;}
.x0{left:0.000000px;}
.xc{left:3.075480px;}
.x22{left:5.897320px;}
.xf{left:20.002273px;}
.x5{left:41.035736px;}
.xd{left:75.742122px;}
.xe{left:79.485194px;}
.x6{left:119.376562px;}
.x1a{left:123.818008px;}
.x18{left:138.940372px;}
.x4{left:140.560501px;}
.x17{left:156.874355px;}
.x7{left:160.548242px;}
.x16{left:179.130574px;}
.x8{left:187.730872px;}
.x21{left:195.749242px;}
.x15{left:204.742127px;}
.x19{left:213.892001px;}
.x20{left:222.934338px;}
.x9{left:327.181403px;}
.x1{left:371.264664px;}
.x14{left:404.390241px;}
.x2{left:409.988287px;}
.xb{left:464.904527px;}
.x1f{left:580.108674px;}
.x11{left:653.819100px;}
.x1b{left:659.693125px;}
.x1c{left:662.181960px;}
.x12{left:667.824663px;}
.x1d{left:672.757504px;}
.x10{left:717.421382px;}
.x3{left:731.298575px;}
.x13{left:739.511981px;}
.x1e{left:757.751839px;}
.xa{left:776.667692px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-3.996717pt;}
.ls0{letter-spacing:-0.872011pt;}
.lsc{letter-spacing:-0.363338pt;}
.ls6{letter-spacing:-0.145335pt;}
.ls13{letter-spacing:-0.118690pt;}
.lsa{letter-spacing:-0.109001pt;}
.ls4{letter-spacing:-0.087201pt;}
.ls2{letter-spacing:-0.072668pt;}
.ls10{letter-spacing:-0.067823pt;}
.ls14{letter-spacing:-0.058134pt;}
.ls11{letter-spacing:-0.050867pt;}
.ls3{letter-spacing:-0.048445pt;}
.ls5{letter-spacing:-0.043601pt;}
.lse{letter-spacing:-0.038756pt;}
.ls9{letter-spacing:-0.036334pt;}
.ls12{letter-spacing:-0.033912pt;}
.ls7{letter-spacing:-0.024223pt;}
.lsf{letter-spacing:-0.019378pt;}
.lsb{letter-spacing:-0.009689pt;}
.ls1{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.109001pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-29.517572pt;}
._4{margin-left:-11.554145pt;}
._0{margin-left:-6.249412pt;}
._3{margin-left:-3.100483pt;}
._1{width:3.572823pt;}
._6{width:8.516641pt;}
._b{width:16.091025pt;}
._c{width:19.552424pt;}
._2{width:23.265737pt;}
._8{width:31.247060pt;}
._d{width:44.390203pt;}
._a{width:48.309408pt;}
._9{width:52.138990pt;}
._7{width:109.989651pt;}
.fs4{font-size:96.890109pt;}
.fs1{font-size:121.112636pt;}
.fs5{font-size:169.557690pt;}
.fs3{font-size:218.002745pt;}
.fs6{font-size:290.670326pt;}
.fs2{font-size:436.005490pt;}
.fs0{font-size:726.675816pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:56.459053pt;}
.y12{bottom:58.443733pt;}
.ya{bottom:62.410520pt;}
.y11{bottom:71.243733pt;}
.y9{bottom:78.410520pt;}
.y13{bottom:80.892133pt;}
.y10{bottom:84.043733pt;}
.yf{bottom:96.843733pt;}
.ye{bottom:109.643733pt;}
.y5{bottom:114.059053pt;}
.yc{bottom:133.841853pt;}
.y29{bottom:178.471600pt;}
.y1e{bottom:251.285200pt;}
.y1f{bottom:251.839867pt;}
.y2a{bottom:251.840267pt;}
.y1d{bottom:251.898533pt;}
.y1c{bottom:251.982800pt;}
.y20{bottom:252.100133pt;}
.y2b{bottom:252.116533pt;}
.y4{bottom:333.814253pt;}
.y17{bottom:363.398800pt;}
.y16{bottom:421.758800pt;}
.y25{bottom:645.933733pt;}
.y24{bottom:668.333733pt;}
.y8{bottom:685.612920pt;}
.y23{bottom:690.733733pt;}
.y22{bottom:713.133733pt;}
.y21{bottom:735.533733pt;}
.y7{bottom:766.060920pt;}
.y1b{bottom:806.605867pt;}
.y1a{bottom:870.797867pt;}
.y19{bottom:884.575333pt;}
.y2{bottom:943.332653pt;}
.y18{bottom:948.767333pt;}
.yb{bottom:953.967587pt;}
.y14{bottom:992.478267pt;}
.y28{bottom:998.510133pt;}
.y1{bottom:1000.828653pt;}
.y27{bottom:1020.910133pt;}
.y3{bottom:1024.514120pt;}
.y26{bottom:1043.310133pt;}
.y15{bottom:1076.398267pt;}
.yd{bottom:1179.423987pt;}
.y2c{bottom:1192.288000pt;}
.h7{height:67.919966pt;}
.ha{height:70.535999pt;}
.hb{height:71.601790pt;}
.h4{height:89.138900pt;}
.hc{height:124.794460pt;}
.h6{height:161.104028pt;}
.hd{height:214.805371pt;}
.h5{height:318.749080pt;}
.h3{height:511.579774pt;}
.h2{height:537.013428pt;}
.h1{height:1132.000000pt;}
.h0{height:1157.055987pt;}
.h9{height:1160.666667pt;}
.h8{height:1169.920000pt;}
.w1{width:2873.333333pt;}
.w0{width:2890.368000pt;}
.w4{width:2892.736000pt;}
.w2{width:2894.592000pt;}
.w3{width:2894.666667pt;}
.x0{left:0.000000pt;}
.xc{left:9.311987pt;}
.x22{left:17.856000pt;}
.xf{left:60.563200pt;}
.x5{left:124.248653pt;}
.xd{left:229.333200pt;}
.xe{left:240.666533pt;}
.x6{left:361.450253pt;}
.x1a{left:374.898133pt;}
.x18{left:420.685867pt;}
.x4{left:425.591320pt;}
.x17{left:474.986667pt;}
.x7{left:486.110520pt;}
.x16{left:542.374400pt;}
.x8{left:568.414520pt;}
.x21{left:592.692667pt;}
.x15{left:619.921467pt;}
.x19{left:647.625600pt;}
.x20{left:675.004133pt;}
.x9{left:990.645053pt;}
.x1{left:1124.121053pt;}
.x14{left:1224.419200pt;}
.x2{left:1241.369053pt;}
.xb{left:1407.645320pt;}
.x1f{left:1756.462267pt;}
.x11{left:1979.643867pt;}
.x1b{left:1997.429333pt;}
.x1c{left:2004.965067pt;}
.x12{left:2022.050133pt;}
.x1d{left:2036.985867pt;}
.x10{left:2172.219867pt;}
.x3{left:2214.237453pt;}
.x13{left:2239.106133pt;}
.x1e{left:2294.333067pt;}
.xa{left:2351.606787pt;}
}
